# v1_ingress_load_balancer_ingress_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**hostname** | **char \*** | Hostname is set for load-balancer ingress points that are DNS based. | [optional] 
**ip** | **char \*** | IP is set for load-balancer ingress points that are IP based. | [optional] 
**ports** | [**list_t**](v1_ingress_port_status.md) \* | Ports provides information about the ports exposed by this LoadBalancer. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


